<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Activity/Index Page</title>
</head>
<body>
	<h1 align="center">You are at the Home page.</h1>

	<img src="./images/meme1.png" width="300" height="300">

	<ol type="a">
		<li><a href="./index.html">Go to Home Page</a></li>
		<li><a href="./pages/music.html">Go to Music Page</a></li>
		<li><a href="./pages/listings.html">Go to Listings Page</a></li>
		<li><a href="./pages/reviews.html">Go to Reviews Page</a></li>
	</ol>
</body>
</html>